<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Presunúť toto do doku';
$string['anypagematchingtheabove'] = 'Ľubovoľná stránka vyhovujúca vyššiemu';
$string['appearsinsubcontexts'] = 'Objavuje sa v sub-kontextoch';
$string['assignrolesinblock'] = 'Priradiť roly v bloku {$a}';
$string['blocksdrawertoggle'] = 'Skryť/zobraziť záložku blokov';
$string['blocksettings'] = 'Nastavenia blokov';
$string['bracketfirst'] = '{$a} (prvý)';
$string['bracketlast'] = '{$a} (posledný)';
$string['configureblock'] = 'Nastaviť blok {$a}';
$string['contexts'] = 'Kontexty stránky';
$string['contexts_help'] = 'Kontexty sú špecifické typy stránok, kde je možné zobraziť blok v rámci pôvodného umiestnenia. Ponúknuté sú rôzne možnosti, v závislosti na pôvodnom umiestnení bloku a Vašej aktuálnej pozícii na stránke. Týmto môžete napríklad docieliť zobrazovanie bloku len na stránkach fóra v danom kurze: pridajte blok do kurzu (spolu s voľbou zobrazovania na všetkých podstránkach), prejdete do fóra, upravíte nastavenia bloku a obmedzíte ho na zobrazovanie len na stránkach fóra.';
$string['createdat'] = 'Pôvodné umiestnenie bloku';
$string['createdat_help'] = 'Pôvodné umiestnenie, kde bol blok vytvorený. Nastavenia bloku môžu povoliť jeho zobrazenie na dalších stránkach (kontextoch) v rámci pôvodného umiestnenia bloku. Na príklad blok vytvorený na stránke kurzu sa môže zobrazovať v aktivitách v rámci toho kurzu. Blok vytvorený na úvodnej stránke sa môže zobrazovať na celej stránke.';
$string['defaultregion'] = 'Východzia oblasť';
$string['defaultregion_help'] = 'Témy môžu definovať jeden alebo viac pomenovaných regiónov, kde sa môžu bloky zobrazovať. Toto nastavenie definuje, v ktorom z nich chcete aby sa daný blok zobrazoval. Tento región môže byť upravený na konkrétnych stránkach.';
$string['defaultweight'] = 'Východzia váha';
$string['defaultweight_help'] = 'Východzia váha Vám umožňuje zhruba ovplyvniť poradie, v akom sa budú bloky zobrazovať v danej oblasti. Čím je hodnota nižšia, tým vyššie bude daný blok zobrazený. Výsledná pozícia sa vypočíta zo všetkých blokov zobrazených v danom regióne (napríklad, len jeden blok môže byť umiestnený navrchu). Táto hodnota v prípade potreby môže byť upravená na jednotlivých stránkach.';
$string['deleteblock'] = 'Odstrániť blok {$a}';
$string['deleteblockcheck'] = 'Naozaj chcete odstrániť blok {$a}?';
$string['deleteblockwarning'] = '<p>Chystáte sa odstrániť blok, ktorý sa zobrazuje aj na iných miestach.</p><p>Pôvodné umiestnenie bloku:{$a->location} <br /> Zobrazený na stránke typu: {$a->pagetype}</p><p>Naozaj chcete pokračovať? </p>';
$string['deletecheck'] = 'Odstrániť blok {$a}?';
$string['dockblock'] = 'Zasunúť blok {$a}';
$string['hideblock'] = 'Skryť blok {$a}';
$string['hidedockpanel'] = 'Skryť zasúvací panel';
$string['hidepanel'] = 'Skryť panel';
$string['moveblock'] = 'Presunúť blok {$a}';
$string['moveblockafter'] = 'Presunúť blok za blok {$a}';
$string['moveblockbefore'] = 'Presunúť blok pred blok {$a}';
$string['moveblockinregion'] = 'Presunúť blok do oblasti {$a}';
$string['movingthisblockcancel'] = 'Presúvanie tohto bloku ({$a})';
$string['myblocks'] = 'Moje bloky';
$string['onthispage'] = 'Na tejto stránke';
$string['pagetypes'] = 'Typy stránok';
$string['pagetypewarning'] = 'Nastavený typ stránky už nie je dostupný. Nižšie prosím vyberte vhodný typ stránky.';
$string['region'] = 'Oblasť';
$string['restrictpagetypes'] = 'Zobraziť na týchto typoch stránok';
$string['showblock'] = 'Zobraziť blok {$a}';
$string['showoncontextandsubs'] = 'Zobrazovať na \'{$a}\' a ľubovoľnej stránke v nej';
$string['showoncontextonly'] = 'Zobrazovať iba na \'{$a}\' ';
$string['showonentiresite'] = 'Zobrazovať na celom portáli';
$string['showonfrontpageandsubs'] = 'Zobrazovať na titulnej stránke portálu a každej ďalšej stránke k nej pridanej';
$string['showonfrontpageonly'] = 'Zobrazovať iba na titulnej stránke portálu';
$string['subpages'] = 'Vyberte stránky';
$string['thisspecificpage'] = 'Táto špecifická stránka ';
$string['undockall'] = 'Odpojiť všetko z doku';
$string['undockblock'] = 'Vysunúť blok {$a}';
$string['undockitem'] = 'Vysunúť túto položku';
$string['visible'] = 'Viditeľný';
$string['weight'] = 'Priorita';
$string['wherethisblockappears'] = 'Kde sa zobrazí tento blok';
