<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'sk', branch 'MOODLE_31_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Pridať správu';
$string['anyone'] = 'Hocikto';
$string['anyone_summary'] = 'Všetci používatelia v rámci kurzu môžu vidieť túto správu';
$string['availablemarks'] = 'Dostupné označenia';
$string['average'] = 'Priemer';
$string['badconditionexpr'] = 'Nesprávny výraz hodnoty';
$string['badsize'] = 'Nesprávna veľkosť, hodnota musí byť v &#37; alebo px';
$string['badtablewidth'] = 'Nesprávna šírka, hodnota musí byť v &#37; alebo v absolútnej hodnote';
$string['blockname'] = 'Vlastné správy';
$string['calcs'] = 'Výpočty';
$string['ccoursefield'] = 'Podmienka poľa kurzu';
$string['cellalign'] = 'Zarovnanie bunky';
$string['cellsize'] = 'Veľkosť bunky';
$string['cellwrap'] = 'Obal bunky';
$string['column'] = 'Stĺpec';
$string['columnandcellproperties'] = 'Vlastnosti stĺpca a bunky';
$string['columncalculations'] = 'Výpočty stĺpcov';
$string['columns'] = 'Sĺpce';
$string['componenthelp'] = 'Pomoc pre komponent';
$string['conditionexpr'] = 'Podmienka';
$string['conditionexprhelp'] = 'Vložte platnú podmienku, napr.: (c1 a c2) alebo (c4 a c3)';
$string['conditions'] = 'Podmienky';
$string['configurable_reports:manageownreports'] = 'Spravovať vlastné správy';
$string['configurable_reports:managereports'] = 'Spravovať správy';
$string['configurable_reports:managesqlreports'] = 'Spravovať SQL správy';
$string['configurable_reports:viewreports'] = 'Zobraziť správy';
$string['confirmdeletereport'] = 'Ste si istí, že chcete vymazať túto správu?';
$string['coursecategory'] = 'Kurz v kategórii';
$string['coursechild'] = 'Kurzy, ktoré sú podradené';
$string['coursefield'] = 'Pole kurzu';
$string['coursefieldorder'] = 'Poradie poľa kurzu';
$string['courseparent'] = 'Kurzy, ktorých nadradený je';
$string['courses'] = 'Kurzy';
$string['currentreportcourse'] = 'Súčasný prehľad kurzu';
$string['currentreportcourse_summary'] = 'Kurz, pre ktorý bola správa generovaná';
$string['currentuser'] = 'Súčasný používateľ';
$string['currentusercourses'] = 'Kurzy, do ktorých je používateľ momentálne prihlásený';
$string['currentusercourses_summary'] = 'Zoznam súčasných kurzov používateľa (len viditeľné kurzy)';
$string['currentuserfinalgrade'] = 'Súčasné konečné hodnotenie používateľa v kurze';
$string['currentuserfinalgrade_summary'] = 'Tento stĺpec zobrazí konečné hodnotenie užívateľa v kurze';
$string['currentuser_summary'] = 'Používateľ, ktorý vidí správu';
$string['cuserfield'] = 'Podmienka poľa používateľa';
$string['customsql'] = 'Prispôsobené SQL';
$string['direction'] = 'Smer';
$string['disabled'] = 'Nepovolené';
$string['donotshowtime'] = 'Nezobrazovať dátum';
$string['downloadreport'] = 'Stiahnuť správu';
$string['enabled'] = 'Povolené';
$string['enablejsordering'] = 'Umožniť JavaScript poradie';
$string['enablejspagination'] = 'Umožniť JavaScript stránkovanie';
$string['endtime'] = 'Konečný dátum';
$string['error_field'] = 'Pole nie je povolené';
$string['error_operator'] = 'Operátor nie je povolený';
$string['error_value_expected_integer'] = 'Očakávaná hodnota je celé číslo';
$string['export_ods'] = 'Exportovať do ODS formátu';
$string['exportoptions'] = 'Možnosti exportu';
$string['export_xls'] = 'Exportovať do XLS formátu';
$string['fcoursefield'] = 'Filter poľa kurzu';
$string['field'] = 'Pole';
$string['filter'] = 'Filter';
$string['filter_all'] = 'Všetky';
$string['filter_apply'] = 'Aplikovať';
$string['filtercourses'] = 'Kurzy';
$string['filtercourses_summary'] = 'Tento filter zobrazí zoznam  kurzov. Iba jeden kurz môže byť simultatívne zvolený';
$string['filters'] = 'Filtre';
$string['filterstartendtime_summary'] = 'Začiatok/Koniec filtrovania dátumu';
$string['footer'] = 'Spodná časť správy';
$string['fsearchuserfield'] = 'Používateľské vyhľadávacie políčko';
$string['fuserfield'] = 'Filter poľa používateľa';
$string['groupvalues'] = 'Zoskupiť rovnaké hodnoty (súčet)';
$string['header'] = 'Vrchná časť správy';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">Zoznam príspevkov SQL správ</a>';
$string['managereports'] = 'Spravovať správy';
$string['max'] = 'Maximum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Nesprávny stĺpec';
$string['module'] = 'Modul';
$string['newreport'] = 'Nová správa';
$string['nocalcsyet'] = 'Ešte neboli zvolené výpočty';
$string['nocolumnsyet'] = 'Ešte neboli zvolené stĺpce';
$string['noconditionsyet'] = 'Ešte neboli zvolené podmienky';
$string['noexplicitprefix'] = 'Bez explicitnej predpony';
$string['nofiltersyet'] = 'Ešte neboli zvolené filtre';
$string['nofilteryet'] = 'Ešte nebol zvolený filter';
$string['noorderingyet'] = 'Ešte nebolo zvolené poradie';
$string['nopermissionsyet'] = 'Ešte neboli zvolené práva';
$string['noplotyet'] = 'Ešte neboli zvolené grafy';
$string['norecordsfound'] = 'Žiadne záznamy neboli nájdené';
$string['noreportsavailable'] = 'Nie sú dostupné žiadne správy';
$string['norowsreturned'] = 'Žiadne záznamy na zobrazenie';
$string['nosemicolon'] = 'Bez bodkočiarky (;)';
$string['notallowedwords'] = 'Slová nie sú povolené';
$string['operator'] = 'Operátor';
$string['ordering'] = 'Poradie';
$string['pagination'] = 'Stránkovanie';
$string['permissions'] = 'Oprávnenia';
$string['pie'] = 'Koláč';
$string['pieareaname'] = 'Názov';
$string['pieareavalue'] = 'Hodnota';
$string['piesummary'] = 'Koláčový graf';
$string['plot'] = 'Plot - Grafy';
$string['puserfield'] = 'Hodnota poľa používateľa';
$string['puserfield_summary'] = 'Používateľ s vybranou hodnotou vo zvolenom poli';
$string['querysql'] = 'SQL Query';
$string['report'] = 'Správa';
$string['reportcolumn'] = 'Iné stĺpce správy';
$string['report_courses'] = 'Správy kurzov';
$string['reports'] = 'Správy';
$string['reportscapabilities'] = 'Možnosti správy';
$string['reportscapabilities_summary'] = 'Používatelia s povolenou možnosťou moodle/site:viewreports';
$string['report_sql'] = 'SQL Správy';
$string['reporttable'] = 'Tabuľka správy';
$string['report_users'] = 'Správy používateľov';
$string['roleincourse'] = 'Používatelia s vybraným oprávnením v súčasnej správe z kurzu';
$string['roleusersn'] = 'Počet používateľov, ktorí majú oprávnenie...';
$string['startendtime'] = 'Začiatok/Koniec filtrovania dátumu';
$string['starttime'] = 'Začiatočný dátum';
$string['sum'] = 'Súčet';
$string['tablealign'] = 'Zarovnanie tabuľky';
$string['tablecellpadding'] = 'Rozloženie buniek tabuľky';
$string['tablecellspacing'] = 'Rozloženie buniek tabuľky';
$string['tableclass'] = 'Trieda tabuľky';
$string['tablewidth'] = 'Šírka tabuľky';
$string['template'] = 'Vzor';
$string['templaterecord'] = 'Vzor záznamu';
$string['type'] = 'Typ správy';
$string['typeofreport'] = 'Typ správy';
$string['userfield'] = 'Pole profilu používateľa';
$string['userfieldorder'] = 'Poradie používateľského poľa';
$string['usermodactions'] = 'Akcie modulu používateľa';
$string['usermodoutline'] = 'Prehľad štatistiky modulu používateľa';
$string['usersincoursereport'] = 'Používateľ v súčasnej správe kurzu';
$string['usersincoursereport_summary'] = 'Nejaký používateľ v súčasnej správe kurzu';
$string['usersincurrentcourse'] = 'Používatelia v súčasnej správe kurzu';
$string['usersincurrentcourse_summary'] = 'Používatelia so zvoleným oprávnením v správe kurzu';
$string['value'] = 'Hodnota';
$string['viewreport'] = 'Zobraziť správu';
