<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quickmail', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   block_quickmail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['add_all'] = 'Pridať všetkých';
$string['add_button'] = 'Pridať';
$string['addionalemail'] = 'Povoliť zasielanie e-mailov na externú adresu';
$string['addionalemail_desc'] = 'Ak je táto voľba zapnutá, je možné poslať e-mail aj na adresu zadanú priamo vo formulári.';
$string['additional_emails'] = 'Ďalšie e-mailové adresy';
$string['additional_emails_help'] = 'Ďalšie e-mailové adresy sa zadávajú oddelené čiarkou alebo bodkočiarkou. Napríklad:

email1@domena1.sk, email2@domena2.sk';
$string['admin_email_send_receipt'] = 'Potvrdenie o zaslaní e-mailu administrátorovi';
$string['allowstudents'] = 'Povoliť študentom používať "Rýchly e-mail"';
$string['allowstudentsdesc'] = 'Povoliť študentom používať "Rýchly e-mail". Ak vyberiete možnosť "Nikdy", blok nemôže byť nakonfigurovaný tak, aby umožňoval prístup študentov na úrovni kurzu.';
$string['all_sections'] = 'Všetky skupiny';
$string['allusers'] = 'Všetci používatelia';
$string['alternate'] = 'Alternatívne e-mailové adresy';
$string['alternate_body'] = '<p>
{$a->fullname} pridal e-mailovú adresu {$a->address} ako alternatívnu adresu v kurze  {$a->course}.
</p>

<p>
Účelom tejto správu je overiť, či táto adresa existuje, a či vlastník
tejto adresy má príslušné povolenia v Moodle.
</p>

<p>
Ak chcete dokončiť overovací proces, pokračujte prosím
kliknutím na nasledovnú adresu: {$a->url}.
</p>

<p>
Ak vám tento e-mailu nedáva žiadny zmysel, potom ste ho mohli dostať omylom a môžete ho zmazať.
</p>

Ďakujeme.';
$string['alternate_from'] = 'Moodle: Rýchly e-mail';
$string['alternate_new'] = 'Pridať alternatívnu e-mailovú adresu';
$string['alternate_subject'] = 'Overenie alternatívnej e-mailovej adresy';
$string['approved'] = 'Schválené';
$string['are_you_sure'] = 'Ste si istý, že chcete zmazať {$a->title}? Táto akcia sa nedá vrátiť späť.';
$string['attachment'] = 'Prílohy';
$string['backup_history'] = 'Vrátane histórie e-mailových správ';
$string['body'] = 'Telo';
$string['composenew'] = 'Vytvoriť novú e-mailovú správu';
$string['config'] = 'Konfigurácia';
$string['courseferpa'] = 'Dodržuj režim kurzu';
$string['courselayout'] = 'Rozloženie kurzu';
$string['courselayout_desc'] = 'Pri vykresľovaní bloku "Rýchly e-mail" použiť rozloženie stránky _Course_. Povoľte toto nastavenie, ak máte problémy so zobrazovaním s pevnou šírkou formátu Moodle.';
$string['default_flag'] = 'Predvolené';
$string['delete_confirm'] = 'Naozaj chcete odstrániť nasledovnú správu? {$a}';
$string['delete_failed'] = 'Zmazanie e-mailovej správy zlyhalo';
$string['download_all'] = 'Stiahnuť všetko';
$string['download_auth_only'] = 'Prístup povolený len autorizovaným používateľom';
$string['download_open'] = 'Otvoriť zoznam stiahnutí';
$string['downloads'] = 'Vyžadovať prihlásenie na zobrazenie prílohy';
$string['downloads_desc'] = 'Toto nastavenie určuje, či sú prílohy k dispozícii iba pre prihlásených používateľov Moodle';
$string['drafts'] = 'Zobraziť pracovné verzie';
$string['draftssuccess'] = 'Pracovná verzia';
$string['email'] = 'E-mail';
$string['email_error'] = 'Nie je možné poslať správu: {$a->firstname} {$a->lastname} ({$a->email})';
$string['email_error_field'] = 'Nasledovné pole je prázdne: {$a}';
$string['entry_activated'] = 'Alternatívna e-mailová adresa {$a->address} môže byť teraz používaná v kurze  {$a->course}.';
$string['entry_failure'] = 'E-mailová správa nemôže byť zaslaná na adresu  {$a->address}. Prosím overte, či adresa  {$a->address} existuje a skúste znova.';
$string['entry_key_not_valid'] = 'Aktivačný odkaz pre {$a->address} už nie je platný. Pokračujte pre preposlanie nového aktivačného odkazu.';
$string['entry_saved'] = 'Alternatívna e-mailová adresa {$a->address} bola pridaná.';
$string['entry_success'] = 'E-mailová správa na overenie platnosti e-mailovej adresy bola odoslaná na {$a-> address}. Pokyny, ako aktivovať adresu, sú obsiahnuté v jej obsahu.';
$string['eventalternateemailadded'] = 'Alternatívna e-mailová adresa pridaná';
$string['failed_to_send_to'] = 'zlyhalo zaslanie na';
$string['ferpa'] = 'Režim FERPA';
$string['ferpa_desc'] = 'Umožňuje systému správať sa buď podľa nastavenia režimu skupín v kruze, ignorovať nastavenie režimu skupín ale oddeľovať skupiny, alebo úplne ignorovať skupiny.';
$string['from'] = 'Od';
$string['history'] = 'Pozrieť históriu';
$string['log'] = 'Pozrieť históriu';
$string['logsuccess'] = 'Všetky správy boli poslané úspešne';
$string['message'] = 'Správa';
$string['message_body_as_follows'] = 'Nasleduje telo správy';
$string['message_failure'] = 'niektorí používatelia správu nedostali';
$string['messageprovider:broadcast'] = 'Poslať správu pre všetkých použitím e-mailu administrátora.';
$string['message_sent_to'] = 'Správa poslaná';
$string['moodle_attachments'] = 'Moodle prílohy ({$a})';
$string['new'] = 'Nová';
$string['no'] = 'Nie';
$string['no_alternates'] = 'Neboli nájdené žiadne alternatívne e-mailové adresy pre {$a->fullname}. Môžete ju však vytvoriť.';
$string['no_course'] = 'Chybný kurz s id {$a}';
$string['no_drafts'] = 'Nemáte žiadne pracovné verzie.';
$string['no_email'] = 'Nie je možné zaslať {$a->firstname} {$a->lastname}.';
$string['no_email_address'] = 'Nie je možné zaslať {$a}';
$string['noferpa'] = 'Nie je vybraná žiadna skupina';
$string['no_filter'] = 'Žiadny filter';
$string['no_log'] = 'Zatiaľ nemáte históriu e-mailových správ.';
$string['no_permission'] = 'Nemáte oprávnenie používať "Rýchly e-mail".';
$string['noreply'] = 'Neodpovedať';
$string['no_section'] = 'Nie je v skupine';
$string['no_selected'] = 'Pre poslanie správy musíte vybrať príjemcov.';
$string['no_subject'] = 'Musíte uviesť predmet správy';
$string['not_valid'] = 'Toto nie je platný typ prehliadača záznamov: {$a}';
$string['not_valid_action'] = 'Musíte zadať platnú akciu: {$a}';
$string['not_valid_typeid'] = 'Musíte zadať platnú e-mailovú adresu pre {$a}';
$string['not_valid_user'] = 'Nemôžete zobraziť históriu e-mailových správ.';
$string['no_type'] = '{$a} nie je akceptovateľný prehliadač. Prosím používajte aplikáciu korektne.';
$string['no_usergroups'] = 'V skupine neexistujú používatelia, ktorým máte oprávnenie poslať e-mailovú správu.';
$string['no_users'] = 'Neexistujú používatelia, ktorým máte oprávnenie poslať e-mailovú správu.';
$string['overwrite_history'] = 'Prepísať históriu';
$string['pluginname'] = 'Rýchly e-mail';
$string['potential_sections'] = 'Skupiny';
$string['potential_users'] = 'Príjemcovia';
$string['prepend_class'] = 'Vložiť názov kurzu na začiatok';
$string['prepend_class_desc'] = 'Vložiť skrátený názov kurzu na začiatok predmetu správy.';
$string['qm_contents'] = 'Stiahnuť obsah súboru';
$string['quickmail:addinstance'] = 'Pridať nový blok Rýchly e-mail na stránku kurzu';
$string['quickmail:allowalternate'] = 'Umožniť používateľom pridať alternatívnu e-mailovú adresu používanú v kurzoch.';
$string['quickmail:canconfig'] = 'Umožniť používateľom konfigurovať inštanciu Rýchly e-mail.';
$string['quickmail:candelete'] = 'Umožniť použvateľom zmazať e-mailovú správu z histórie.';
$string['quickmail:canimpersonate'] = 'Umožňuje používateľom prihlásiť sa ako ostatní používatelia a zobraziť históriu.';
$string['quickmail:cansend'] = 'Umožniť používateľom posielať e-mailové správy cez Rýchly e-mail';
$string['quickmail:myaddinstance'] = 'Pridať nový blok Rýchly e-mail na /my stránku';
$string['receipt'] = 'Zaslať kópiu';
$string['receipt_help'] = 'Získať kópiu správy po jej odoslaní';
$string['remove_all'] = 'Odstrániť všetko';
$string['remove_button'] = 'Odstrániť';
$string['required'] = 'Prosím vyplňte všetky povinné polia';
$string['reset'] = 'Obnoviť predvolené nastavenia';
$string['restore_history'] = 'Obnoviť históriu';
$string['role_filter'] = 'Filter rolí';
$string['save_draft'] = 'Uložiť pracovnú verziu';
$string['seconds'] = 'sekúnd';
$string['selected'] = 'Vybrať príjemcov';
$string['select_groups'] = 'Vybrať sekcie...';
$string['select_roles'] = 'Filtrovať role podľa';
$string['select_users'] = 'Vybrať používateľov';
$string['sendadmin'] = 'Poslať administrátorský e-mail';
$string['send_again'] = 'poslať znova';
$string['send_email'] = 'Poslať e-mail';
$string['sent_success'] = 'všetky správy poslané úspešne';
$string['sent_successfully_to_the_following_users'] = 'správy úspešne poslané nasledovným používateľom';
$string['sig'] = 'Podpis';
$string['signature'] = 'Podpisy';
$string['something_broke'] = 'Vyzerá to tak, že máte vypnuté posielanie e-mailov alebo je niečo pokazené';
$string['status'] = 'stav';
$string['strictferpa'] = 'Vždy oddeľovať skupiny';
$string['subject'] = 'Predmet';
$string['sure'] = 'Ste si istý, že chcete zmazať {$a->address}? Táto akcia sa nedá vziať späť.';
$string['time_elapsed'] = 'Uplynutý čas:';
$string['title'] = 'Názov';
$string['user'] = 'používateľ';
$string['users'] = 'používatelia';
$string['valid'] = 'Stav aktivácie';
$string['waiting'] = 'Čaká sa';
$string['warnings'] = 'Varovania';
