<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Pridať nový záznam';
$string['addnewexternalblog'] = 'Registrovať externý blog';
$string['assocdescription'] = 'Ak píšete o kurze a/alebo aktivitách, vyberte ich tu.';
$string['associatewithcourse'] = 'Blog o kurze {$a->coursename}';
$string['associatewithmodule'] = 'Blog o {$a->modtype}: {$a->modname}';
$string['associationunviewable'] = 'Táto položka nemôže byť prezeraná ostatnými, kým kurz s ňou spojený, alebo pole \'Publikovať\' nebude zmenený';
$string['autotags'] = 'Pridať tieto tagy';
$string['backupblogshelp'] = 'Blogy budú zahrnuté v automatizovaných zálohách portálu.';
$string['blockexternalstitle'] = 'Externé blogy';
$string['blocktitle'] = 'Názov bloku tagy blogov';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog o: {$a->type}';
$string['blogaboutthiscourse'] = 'Pridať položku o tomto kurze';
$string['blogaboutthismodule'] = 'Pridať položku o tomto {$a}';
$string['blogadministration'] = 'Administrácia blogov';
$string['blogdeleteconfirm'] = 'Vymazať tento blog?';
$string['blogdisable'] = 'Blogovanie nie je povolené!';
$string['blogentries'] = 'Položky blogov';
$string['blogentriesabout'] = 'Položky blogov o {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Položky blogov o kurze {$a->course} skupinou {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Položky blogov o aktivite {$a->mod} skupinou {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Položky blogov o kurze {$a->course} používateľom {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Položky blogov o aktivite {$a->mod} používateľom {$a->user}';
$string['blogentrybyuser'] = 'Položka blogu od {$a}';
$string['blogpreferences'] = 'Preferencie blogov';
$string['blogs'] = 'Blogy';
$string['blogtags'] = 'Tagy blogov';
$string['cannotviewcourseblog'] = 'Nemáte potrebné oprávnenia pre zobrazenie blogov v tomto kurze';
$string['cannotviewcourseorgroupblog'] = 'Nemáte potrebné oprávnenia pre zobrazenie blogov v tomto kurze/skupine';
$string['cannotviewsiteblog'] = 'Nemáte potrebné oprávnenia pre zobrazenie blogov portálu';
$string['cannotviewuserblog'] = 'Nemáte potrebné oprávnenia pre zobrazenie blogov používateľov';
$string['configexternalblogcrontime'] = 'Ako často Moodle kontroluje externé blogy pre nové položky.';
$string['configmaxexternalblogsperuser'] = 'Počet externých blogov, ktoré každý používateľ môže mať odkazované zo svojho Moodle blogu.';
$string['configuseblogassociations'] = 'Povoľuje združenie blogov s kurzmi a ich aktivitami.';
$string['configuseexternalblogs'] = 'Povoľuje používateľom určiť zdroje externých blogov. Moodle pravidelne kontroluje blogy a kopíruje nové položky do lokálneho blogu používateľa.';
$string['courseblog'] = 'Blog kurzu: {$a}';
$string['courseblogdisable'] = 'Blogy kurzov nie sú povolené.';
$string['courseblogs'] = 'Používatelia môžu vidieť iba blogy ľudí, ktorí sú s nimi v kurze';
$string['deleteblogassociations'] = 'Vymazať združenia blogov';
$string['deleteexternalblog'] = 'Zrušiť registráciu externého blogu';
$string['deleteotagswarn'] = 'Naozaj chcete odobrať nasledujúce tagy<br />zo všetkých príspevkov a odstrániť ich zo systému?';
$string['description'] = 'Opis';
$string['donothaveblog'] = 'Ľutujeme, nemáte vlastný blog';
$string['editentry'] = 'Upraviť položku blogu';
$string['editexternalblog'] = 'Upraviť tento externý blog';
$string['emptybody'] = 'Text príspevku nemôže byť prázdny';
$string['emptyrssfeed'] = 'Zadané URL sa neodkazuje na validný RSS kanál';
$string['emptytitle'] = 'Názov príspevku nemôže byť prázdny';
$string['emptyurl'] = 'Musíte zadať URL odkazujúcu na validný RSS kanál';
$string['entrybody'] = 'Telo blogu';
$string['entrybodyonlydesc'] = 'Opis položky';
$string['entryerrornotyours'] = 'Táto položka nie je Vaša';
$string['entrysaved'] = 'Vaša položka bola uložená';
$string['entrytitle'] = 'Názov položky';
$string['evententryupdated'] = 'Položka blogu bola aktualizovaná';
$string['externalblogcrontime'] = 'Harmonogram spustenia cronu pre externé blogy';
$string['externalblogdeleteconfirm'] = 'Odregistrovať tento externý blog?';
$string['externalblogdeleted'] = 'Externý blog bol odregistrovaný?';
$string['externalblogs'] = 'Externé blogy';
$string['feedisinvalid'] = 'Tento kanál nie je validný';
$string['feedisvalid'] = 'Tento kanál je validný';
$string['filterblogsby'] = 'Filtrovať položky podľa ...';
$string['filtertags'] = 'Filtrovať tagy';
$string['filtertags_help'] = 'Môžete použiť túto vlastnosť na filtrovanie položiek, ktoré chcete použiť. Ak tu zadáte tagy (oddelené čiarkami), potom iba položky s týmito tagmi budú kopírované z externého blogu.';
$string['groupblog'] = 'Blog skupiny: {$a}';
$string['groupblogdisable'] = 'Skupinový blog nie je povolený';
$string['groupblogentries'] = 'Položky blogov združené s kurzom  {$a->coursename} skupinou {$a->groupname}';
$string['groupblogs'] = 'Používatelia môžu vidieť iba blogy ľudí, ktorí sú s nimi v skupine';
$string['incorrectblogfilter'] = 'Zadaný nesprávny filter blogu';
$string['intro'] = 'Tento RSS kanál bol automaticky generovaný z jedného alebo viac blogov';
$string['invalidgroupid'] = 'Neplatný identifikátor skupiny';
$string['invalidurl'] = 'Toto URL nie je dostupné';
$string['linktooriginalentry'] = 'Odkaz k originálnej položke blogu';
$string['maxexternalblogsperuser'] = 'Maximálny počet externých blogov na užívateľa';
$string['myprofileuserblogs'] = 'Zobraziť všetky položky blogu';
$string['name'] = 'Názov';
$string['name_help'] = 'Zadajte opisný názov pre váš externý blog. (Ak nepoužijete žiadne, použije sa názov externého blogu)';
$string['noentriesyet'] = 'Nie sú tu žiadne položky';
$string['noguestpost'] = 'Hostia nemôžu pridať blog';
$string['nopermissionstodeleteentry'] = 'Chýbajú vám oprávnenia potrebné pre vymazanie tejto položky blogu';
$string['norighttodeletetag'] = 'Nemáte oprávnenia vymazať tento tag - {$a}';
$string['nosuchentry'] = 'Neexistuje taká položka blogu';
$string['notallowedtoedit'] = 'Nemáte oprávnenia upravovať túto položku';
$string['numberofentries'] = 'Položky: {$a}';
$string['numberoftags'] = 'Počet tagov na zobrazenie';
$string['page-blog-index'] = 'Zoznam blogov';
$string['page-blog-x'] = 'Všetky blogy';
$string['pagesize'] = 'Počet blogov na strane';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Používatelia môžu vidieť iba vlastné blogy';
$string['preferences'] = 'Predvoľby blogu';
$string['publishto'] = 'Publikovať k';
$string['publishtocourse'] = 'Používatelia zdieľajúci kurz s vami';
$string['publishtocourseassoc'] = 'Členovia súvisiaceho kurzu';
$string['publishtocourseassocparam'] = 'Členovia kurzu {$a}';
$string['publishtogroup'] = 'Používatelia zdieľajúci skupinu s vami';
$string['publishtogroupassoc'] = 'Členovia vašej skupiny v združenom kurze';
$string['publishtogroupassocparam'] = 'Členovia vašej skupiny v {$a}';
$string['publishto_help'] = '<p>Môžete si vybrať z troch možných nastavení:</p>

<p><b>Sebe (draft)</b> &ndash; tento príspevok si budete môcť
prezrieť iba vy a administrátori.</p>

<p><b>Každému na tomto portáli</b> &ndash; tento príspevok môže prezerať iba
registrovaný používateľ na portáli.</p>

<p><b>Každému na svete</b> &ndash; tento príspevok môže prezerať
ktokoľvek, aj hostia.</p>';
$string['publishtonoone'] = 'Sebe (draft)';
$string['publishtosite'] = 'Každému na tomto portáli';
$string['publishtoworld'] = 'Každému na svete';
$string['readfirst'] = 'Najprv prečítajte toto';
$string['relatedblogentries'] = 'Súvisiace položky blogu';
$string['retrievedfrom'] = 'Zdroj:';
$string['searchterm'] = 'Vyhľadať: {$a}';
$string['settingsupdatederror'] = 'Vyskytla sa chyba, preferencie blogov nemohli byť aktualizované';
$string['siteblogdisable'] = 'Blog portálu nie je povolený';
$string['siteblogs'] = 'Každý používateľ portálu môže vidieť blogy';
$string['tagdatelastused'] = 'Dátum, kedy bol tag naposledy použitý';
$string['tagparam'] = 'Tag: {$a}';
$string['tags'] = 'Tagy';
$string['tagsort'] = 'Triediť zobrazenie tagov podľa';
$string['tagtext'] = 'Text tagu';
$string['timefetched'] = 'Čas ostatnej synchronizácie';
$string['timewithin'] = 'Zobraz tagy použité v rámci počtu dní';
$string['updateentrywithid'] = 'Aktualizujem položku';
$string['url'] = 'URL';
$string['url_help'] = 'Zadajte URL pre RSS kanál vášho externého blogu.';
$string['useblogassociations'] = 'Povoliť združenia blogov';
$string['useexternalblogs'] = 'Povoliť externé blogy';
$string['userblog'] = 'Používateľský blog: {$a}';
$string['userblogentries'] = 'Položky blogu od používateľa {$a}';
$string['valid'] = 'Platný';
$string['viewallblogentries'] = 'Všetky položky o {$a}';
$string['viewallmodentries'] = 'Prezrieť všetky položky o {$a->type}';
$string['viewallmyentries'] = 'Prezerať všetky moje blogy';
$string['viewblogentries'] = 'Položky o {$a->type}';
$string['viewblogsfor'] = 'Prezrieť všetky položky o ...';
$string['viewcourseblogs'] = 'Prezrieť všetky položky tohto kurzu';
$string['viewentriesbyuseraboutcourse'] = 'Prezrieť položky tohto kurzu od používateľa {$a}';
$string['viewgroupblogs'] = 'Prezrieť položky od skupiny ...';
$string['viewgroupentries'] = 'Položky skupiny';
$string['viewmodblogs'] = 'Prezrieť položky pre aktivitu...';
$string['viewmodentries'] = 'Položky aktivít';
$string['viewmyentries'] = 'Moje položky';
$string['viewmyentriesaboutcourse'] = 'Prezrieť moje položky tohto kurzu';
$string['viewmyentriesaboutmodule'] = 'Prezrieť moje položky o {$a}';
$string['viewsiteentries'] = 'Prezrieť všetky položky';
$string['viewuserentries'] = 'Prezrieť všetky položky od {$a}';
$string['worldblogs'] = 'Položky dostupné z celého sveta';
$string['wrongpostid'] = 'Nesprávny identifikátor položky blogu';
