<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Pridať novú kapitolu';
$string['book:addinstance'] = 'Pridať novú knihu';
$string['book:edit'] = 'Upraviť kapitoly knihy';
$string['book:read'] = 'Zobraziť knihu';
$string['book:viewhiddenchapters'] = 'Zobraziť skryté kapitoly knihy';
$string['chapters'] = 'Kapitoly';
$string['chaptertitle'] = 'Nadpis';
$string['confchapterdelete'] = 'Naozaj chcete odstrániť túto kapitolu?';
$string['confchapterdeleteall'] = 'Naozaj chcete odstrániť túto kapitolu včítane podkapitol?';
$string['content'] = 'Text';
$string['customtitles'] = 'Užívateľské nadpisy';
$string['customtitles_help'] = 'Nadpisy kapitol sú zobrazené automaticky iba v obsahu';
$string['deletechapter'] = 'Odstrániť kapitolu "{$a}"';
$string['editchapter'] = 'Upraviť kapitolu "{$a}"';
$string['editingchapter'] = 'Úprava kapitoly';
$string['errorchapter'] = 'Chyba pri čítaní kapitoly knihy.';
$string['eventchaptercreated'] = 'Kapitola bola vytvorená';
$string['eventchapterdeleted'] = 'Kapitola bola odstránená';
$string['eventchapterupdated'] = 'Kapitola bola aktualizovaná';
$string['eventchapterviewed'] = 'Kapitola bola zobrazená';
$string['hidechapter'] = 'Skryť kapitolu "{$a}"';
$string['indicator:cognitivedepth'] = 'Kognitívna Kniha';
$string['modulename'] = 'Kniha';
$string['modulename_help'] = 'Modul Kniha umožňuje učiteľom vytvoriť viacstránkový študijný materiál vo formáte knihy, delený na kapitoly a podkapitoly. Kniha môže obsahovať mediálne súbory ako aj text, je užitočná na zobrazovanie dlhých pasáží informácií, ktoré sa dajú rozdeliť do sekcií.

Kniha sa dá použiť napríklad:
* na zobrazenie študijných materiálov pre jednotlivé študijné moduly
* ako príručka pre zamestnancov oddelenia
* ako portfólio ukážok práce študenta';
$string['modulenameplural'] = 'Knihy';
$string['movechapterdown'] = 'Presunúť kapitolu "{$a}" nižšie';
$string['movechapterup'] = 'Presunúť kapitolu "{$a}" vyššie';
$string['navexit'] = 'Odísť z knihy';
$string['navimages'] = 'Obrázky';
$string['navnext'] = 'Nasledujúci';
$string['navnexttitle'] = 'Nasledujúci: {$a}';
$string['navoptions'] = 'Dostupné možnosti pre navigačné odkazy';
$string['navoptions_desc'] = 'Voľby pre zobrazenie navigácie na stránkach kníh';
$string['navprev'] = 'Predchádzajúci';
$string['navprevtitle'] = 'Predchádzajúci: {$a}';
$string['navstyle'] = 'Štýl navigácie';
$string['navstyle_help'] = '* Obrázky - pre navigáciu sa používajú ikony
* Text - pre navigáciu sa používajú nadpisy kapitol';
$string['navtext'] = 'Text';
$string['navtoc'] = 'Iba obsah';
$string['nocontent'] = 'Do tejto knihy ešte nebol pridaný žiadny obsah';
$string['numbering'] = 'Formátovanie (číslovanie) kapitol';
$string['numbering0'] = 'Žiadne';
$string['numbering1'] = 'Čísla';
$string['numbering2'] = 'Odrážky';
$string['numbering3'] = 'Odsadené';
$string['numbering_help'] = '* Žiadne - kapitoly a podkapitoly nemajú žiadne formátovanie.
* Čísla - kapitoly a podkapitoly sú číslované (1, 1.1, 1.2, 2, ...)
* Body - podkapitoly sú odsadené a zvýraznené bodmi v obsahu.
* Odsadené - podkapitoly sú odsadené."';
$string['numberingoptions'] = 'Dostupné voľby formátovania kapitol';
$string['numberingoptions_desc'] = 'Vyberte voľbu číslovania, ktorá bude dostupná pri vytváraní nových kníh';
$string['page-mod-book-x'] = 'Stránka aktivity kniha';
$string['pluginadministration'] = 'Administratíva knihy';
$string['pluginname'] = 'Kniha';
$string['search:chapter'] = 'Kniha - kapitoly';
$string['showchapter'] = 'Zobraziť kapitolu "{$a}"';
$string['subchapter'] = 'Podkapitola';
$string['subchapternotice'] = '(Bude k dispozícii až potom, čo bude vytvorená prvá kapitola)';
$string['subplugintype_booktool'] = 'Nástroj knihy';
$string['subplugintype_booktool_plural'] = 'Nástroje knihy';
$string['tagarea_book_chapters'] = 'Kapitoly knihy';
$string['toc'] = 'Obsah';
$string['top'] = 'začiatok';
