<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Máte nové chatové správy';
$string['ajax'] = 'Verzia používa AJAX';
$string['autoscroll'] = 'Automatický posun';
$string['beep'] = 'prezvoniť';
$string['bubble'] = 'Bublina';
$string['cantlogin'] = 'Nepodarilo sa prihlásiť do chatovacej miestnosti !!';
$string['chat:addinstance'] = 'Pridať nový chat';
$string['chat:chat'] = 'Vstúpiť do chatovacej miestnosti';
$string['chat:deletelog'] = 'Odstrániť históriu chatovania';
$string['chat:exportparticipatedsession'] = 'Exportovať prebehnuté chat sedenie, na ktorom ste sa zúčastnili';
$string['chat:exportsession'] = 'Exportovať ľubovoľné chat sedenie';
$string['chatintro'] = 'Úvodný text';
$string['chatname'] = 'Názov tejto miestnosti';
$string['chat:readlog'] = 'Čítať históriu chatovania';
$string['chatreport'] = 'Chatovanie';
$string['chat:talk'] = 'Chatovať';
$string['chattime'] = 'Najbližšie chatovanie';
$string['compact'] = 'Kompaktný';
$string['composemessage'] = 'Zostavte správu';
$string['configmethod'] = 'Pri ajax chatovacej metóde je rozhranie založené na ajax a pravidelne sa kontaktuje server. Pri normálnom chate sa aktualizujú klienti pri spojení so serverom. Táto metóda si nevyžaduje žiadnu konfiguráciu a funguje všade, ale môže spôsobiť dlhé čakanie na serveri. Používanie démona na serveri si vyžaduje prístup do Unixu shellu, čo však zrýchli prostredie pre chatovanie.';
$string['confignormalupdatemode'] = 'Aktualizácia chatovacích miestností je obvykle dostatočne efektívne zabezpečovaná metódou <em>Keep-Alive</em> protokolu HTTP 1.1. Avšak, aj tak je zaťaženie serveru dosť vysoké. Pokročilejšou metódou pre prenos údajov k užívateľom sa javí <em>streamovanie</em>. Použitie <em>streamovania</em> je lepšie škálovateľné (podobne ako u metódy chatovacieho démona), nie je však zaručené, že to váš server podporuje.';
$string['configoldping'] = 'Po akom čase môžeme považovať, že sa používateľ odhlásil z chatu (v sekundách)? Toto je len horný limit, pretože odhlásenia z chatu sú detekované veľmi rýchlo. Nižšie hodnoty budú viac zaťažovať Váš server. Ak používate normálnu metódu, <strong>nikdy</strong> nenastavujte túto hodnotu na menej ako 2* chat_refresh_room.';
$string['configrefreshroom'] = 'Po akom čase sa má chatovacia miestnosť obnovovať? (v sekundách). Nastavenie príliš krátkeho času spôsobí časté obnovovanie a vyššie nároky na server, ale chat sa javí ako rýchly.';
$string['configrefreshuserlist'] = 'Ako často sa má obnovovať zoznam používateľov? (v sekundách)';
$string['configserverhost'] = 'Hosťovské meno počítača, kde je umiestnený serverový démon';
$string['configserverip'] = 'Číselná IP adresa, ktorá platí pre vyššie uvedené hosťovské meno';
$string['configservermax'] = 'Maximálny počet povolených klientov';
$string['configserverport'] = 'Port, ktorý sa na serveri používa pre démona';
$string['coursetheme'] = 'Téma kurzu';
$string['currentchats'] = 'Prebieha chatovanie';
$string['currentusers'] = 'Prihlásení používatelia do chatu';
$string['deletesession'] = 'Odstrániť toto chatovanie';
$string['deletesessionsure'] = 'Naozaj chcete odstrániť toto chatovanie?';
$string['donotusechattime'] = 'Nezverejňovať čas chatovania';
$string['enterchat'] = 'Kliknite sem, ak sa chcete zapojiť do chatovania';
$string['entermessage'] = 'Vložte vašu správu';
$string['errornousers'] = 'Nemôžem nájsť žiadnych používateľov!';
$string['eventmessagesent'] = 'Správa odoslaná';
$string['eventsessionsviewed'] = 'Relácie prezerané';
$string['explaingeneralconfig'] = 'Tieto nastavenia pôsobia <strong>vždy</strong>';
$string['explainmethoddaemon'] = 'Tieto nastavenia pôsobia <strong>iba</strong> vtedy, keď ste si vybrali chat_method "Chat démon na serveri"';
$string['explainmethodnormal'] = 'Tieto nastavenia pôsobia <strong>iba</strong> vtedy, keď ste si vybrali chat_method "Normálna metóda"';
$string['generalconfig'] = 'Všeobecná konfigurácia';
$string['idle'] = 'Nečinný/á';
$string['indicator:cognitivedepth'] = 'Kognitívny Chat';
$string['inputarea'] = 'Zadávací riadok';
$string['invalidid'] = 'Nepodarilo sa nájsť chat room!!';
$string['list_all_sessions'] = 'Zoznam chatovaní';
$string['list_complete_sessions'] = 'Zobraziť iba ukončené chatovania.';
$string['listing_all_sessions'] = 'Zobrazenie všetkých chatovaní.';
$string['messagebeepseveryone'] = '{$a} všetkých prezváňa!';
$string['messagebeepsyou'] = '{$a} Vás práve prezváňa!';
$string['messageenter'] = '{$a} práve vstúpil do tohto chatu';
$string['messageexit'] = '{$a} sa práve odhlásil z chatu';
$string['messages'] = 'Správy';
$string['messageyoubeep'] = 'Prezvonili ste {$a}';
$string['method'] = 'Chatovacia metóda';
$string['methodajax'] = 'AJAX metóda';
$string['methoddaemon'] = 'Chat démon na serveri';
$string['methodnormal'] = 'Normálna metóda';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'Modul chat umožňuje účastníkom využívať synchrónnu komunikáciu cez web. Toto je vhodným spôsobom pre lepšie spoznanie ostatných a diskutovanej problematiky - systém používania chatu je dosť rozdielny oproti asynchrónnym diskusným fóram.';
$string['modulenameplural'] = 'Chatovanie';
$string['neverdeletemessages'] = 'Nikdy neodstraňovať správy';
$string['nextsession'] = 'Najbližšie plánované chatovanie';
$string['nochat'] = 'Nebol nájdený žiaden chat';
$string['no_complete_sessions_found'] = 'Neboli nájdené ukončené chatovania.';
$string['noguests'] = 'Hostia nemôžu vstúpiť do tohto chatu';
$string['nomessages'] = 'Zatiaľ žiadne správy';
$string['nopermissiontoseethechatlog'] = 'Nemáte oprávnenie prezerať chat logy';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Streamovanie';
$string['noscheduledsession'] = 'Nie je plánované žiadne chatovanie';
$string['notallowenter'] = 'Nemáte oprávnenie na vstup do chatovacej miestnosti.';
$string['notlogged'] = 'Nie ste prihlásený!';
$string['oldping'] = 'Časový limit na odpojenie';
$string['page-mod-chat-x'] = 'Ľubovoľná stránka chatovania';
$string['pastchats'] = 'Minulé chatovacie sedenia';
$string['pluginadministration'] = 'Správa chatu';
$string['pluginname'] = 'Chat';
$string['refreshroom'] = 'Aktualizovať miestnosť';
$string['refreshuserlist'] = 'Aktualizovať zoznam účastníkov';
$string['removemessages'] = 'Odstrániť všetky správy';
$string['repeatdaily'] = 'V rovnaký čas každý deň';
$string['repeatnone'] = 'Bez opakovania - zverejniť len stanovený čas';
$string['repeattimes'] = 'Opakovať chatovanie';
$string['repeatweekly'] = 'V rovnaký čas každý týždeň';
$string['saidto'] = 'povedal(a)';
$string['savemessages'] = 'Uložiť prebehnuté chatovanie';
$string['seesession'] = 'Ukázať toto chatovanie';
$string['send'] = 'Odoslať';
$string['sending'] = 'Odosielanie...';
$string['serverhost'] = 'Meno servera';
$string['serverip'] = 'IP adresa servera';
$string['servermax'] = 'Maximálny počet účastníkov';
$string['serverport'] = 'Port servera';
$string['sessions'] = 'Chatovanie';
$string['sessionstart'] = 'Chatovanie začne o {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Každý si môže prezrieť prebehnuté chatovanie';
$string['studentseereports_help'] = 'Ak je nastavené na nie, iba používatelia so schopnosťou mod/chat:readlog môžu prehliadať logy chatovania';
$string['talk'] = 'Rozprávať';
$string['updatemethod'] = 'Metóda aktualizácie';
$string['updaterate'] = 'Frekvencia autualizácie:';
$string['userlist'] = 'Zoznam používateľov';
$string['usingchat'] = 'Používanie chatu';
$string['usingchat_help'] = 'Modul Chat obsahuje niektoré nástroje, ktoré spríjemňujú chatovanie.

*Smajlíky - Podobne ako inde v Moodle môžete aj tu používať smajlíky (emotikony) a zobrazia sa správne, napr. :-) = <img alt="" src="pix/s/smiley.gif">
*Odkazy - Internetové adresy budú automaticky transformované na odkazy.
*Emotikony - Ak chcete opísať svoju činnosť alebo stav z pohšadu vonkajšej osoby, môžete svoj odkaz začať s "/me" alebo ":". Ak sa voláte napr. Martin a napíšete ":sa smeje" alebo "/me sa smeje", ostatným sa zobrazí správa "Martin sa smeje".
* Prezvonenie - Kliknutím na odkaz "prezvoniť" vedľa mena osoby môžete ľubovoľnému používateľovi poslať zvukový signál. Ak chcete prezvoniť všetkých účastníkov chatu naraz, využite príkaz "prezvoniť všetkých".
* HTML - Ak ovládate jazyk HTML, môžete ho použiť a vložiť tak do svojho odkazu obrázok, prehrať v ňom zvukový súbor alebo vytvoriť text rôznych farieb a veľkosti.';
$string['viewreport'] = 'Ukázať prebehnuté chatovanie';
