<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Dosiahnutie známky';
$string['activities'] = 'Aktivity';
$string['activitiescompleted'] = 'Splnenie aktivity';
$string['activityaggregation'] = 'Podmienka vyžaduje';
$string['activitycompletion'] = 'Plnenie aktivít';
$string['aggregationmethod'] = 'Metóda výpočtu';
$string['all'] = 'Všetko';
$string['any'] = 'Hociktorý';
$string['approval'] = 'Súhlas';
$string['badautocompletion'] = 'Ak vyberiete automatické splnenie, musíte tiež povoliť aspoň jednu požiadavku nižšie.';
$string['bulkactivitycompletion'] = 'Hromadná úprava plnenia aktivít';
$string['bulkcompletiontracking'] = 'Sledovanie plnenia';
$string['completedunlocked'] = 'Možnosti splnenia sú odomknuté';
$string['completedunlockedtext'] = 'Keď uložíte zmeny, stav plnenia aktivít pre všetkých študentov bude vymazaný. Ak toto nechcete, neukladajte tento formulár.';
$string['completedwarning'] = 'Možnosti splnenia sú zamknuté';
$string['completedwarningtext'] = 'Jeden alebo viac študentov ({$a}) už označil túto aktivitu ako splnenú. Zmena možností splnenia vymaže ich stav a môže spôsobiť zmätok. Tieto možnosti boli teda zamknuté. Odomknite ich iba v prípade nutnosti.';
$string['completion'] = 'Sledovanie plnenia';
$string['completion-alt-auto-enabled'] = 'Systém označí túto položku ako kompletne splnenú podľa definovaných podmienok: {$a}';
$string['completion-alt-auto-fail'] = 'Splnené (ale dostatočná známka nebola dosiahnutá)';
$string['completion-alt-auto-n'] = 'Nesplnené';
$string['completion-alt-auto-pass'] = 'Splnené (bola dosiahnutá dostatočná známka)';
$string['completion-alt-auto-y'] = 'Splnené';
$string['completion-alt-manual-enabled'] = 'Študenti môžu sami označiť túto položku ako splnenú';
$string['completion-alt-manual-n'] = 'Nesplnené, výberom označíte ako splnené';
$string['completion-alt-manual-y'] = 'Splnené, výberom označíte ako nesplnené';
$string['completion_automatic'] = 'Zobraziť aktivitu ako splnenú v prípade, že sú splnené podmienky';
$string['completiondefault'] = 'Východzie sledovanie plnenia';
$string['completiondisabled'] = 'Vypnuté, nezobrazuje sa v nastaveniach aktivít';
$string['completionduration'] = 'Zápis';
$string['completionenabled'] = 'Zapnuté, riadenie pomocou nastavenia každej aktivity';
$string['completionexpected'] = 'Očakávať splnenie do';
$string['completionexpecteddesc'] = 'Splnenie je očakávané do {$a}';
$string['completionexpected_help'] = 'Toto nastavenie určuje dátum, kedy sa predpokladá, že aktivita bude splnená. Dátum nie je ukázaný študentom a je iba zobrazovaný v správe o postupe v kurze.';
$string['completion_help'] = 'Ak je plnenie zapnuté, systém sleduje priebeh  plnenia, a to alebo manuálne alebo automaticky, pričom sa prihliada na určité podmienky. Je možné nastaviť viacero podmienok, ak je to potrebné. V takom prípade je aktivita označená ako  sú splnená, ak sú všetky podmienky splnené. Na stránke kurzu je potom aktivita odfajknutá, ak je splnená.';
$string['completionicons'] = 'Pole pre označenie splnena';
$string['completionicons_help'] = 'Odfajknutie vedľa názvu aktivity môže ukázať, že aktivita je splnená. Ak je odfajknutie bodkované, môžete naň kliknúť, keď si myslíte, že ste aktivitu splnili. (Ak kliknete ešte raz, odfajknutie sa odstráni). Odfajknutie je čisto voliteľné a je to jednoduchý spôsob, ktorým si môžete sledovať Váš postup počas absolvovania kurzu. Ak aktivita nie je odfajknutá, bude tak až vtedy, keď pre jej splnenie vyhoviete podmienkam definovaných učiteľom.';
$string['completion_manual'] = 'Študenti môžu manuálne označiť aktivitu ako splnenú';
$string['completionmenuitem'] = 'Absolvovanie';
$string['completion_none'] = 'Nezobrazovať splnenie činnosti';
$string['completionnotenabled'] = 'Sledovanie plnenia nie je povolené';
$string['completionnotenabledforcourse'] = 'Sledovanie plnenia v tomto kurze nie je povolené';
$string['completionnotenabledforsite'] = 'Sledovanie plnenia na tomto portáli nie je povolené';
$string['completionsettingslocked'] = 'Možnosti splnenia sú zamknuté';
$string['completion-title-manual-n'] = 'Označiť ako splnené';
$string['completion-title-manual-y'] = 'Označiť ako nesplnené';
$string['completionupdated'] = 'Aktualizované splnenie činnosti <b>{$a}</b>';
$string['completionusegrade'] = 'Vyžadovať známku';
$string['completionusegrade_desc'] = 'Študent musí dosiahnuť nejakú známku na splnenie tejto aktivity';
$string['completionusegrade_help'] = 'Ak je povolené, aktivita je považovaná za splnenú potom, čo študent získa známku. Ikony úspešného a neúspešného plnenia môžu byť zobrazené v prípade, že je nastavená prahová hodnota úspešnosti.';
$string['completionview'] = 'Vyžadovať prezretie';
$string['completionview_desc'] = 'Pre splnenie tejto aktivity si ju študent musí pozrieť';
$string['configcompletiondefault'] = 'Východzie nastavenie pre sledovanie plnenia pri vytváraní nových aktivít.';
$string['configenablecompletion'] = 'Ak je zapnutá, táto voľba povoľuje možnosti sledovania plnenia na úrovni kurzu.';
$string['confirmselfcompletion'] = 'Potvrdiť absolvovanie kurzu';
$string['courseaggregation'] = 'Podmienka vyžaduje';
$string['coursealreadycompleted'] = 'Tento kurz ste už absolvovali';
$string['coursecomplete'] = 'Absolvovanie kurzu';
$string['coursecompleted'] = 'Absolvovaný kurz';
$string['coursecompletion'] = 'Absolvovanie kurzu';
$string['coursecompletioncondition'] = 'Podmienka: {$a}';
$string['coursegrade'] = 'Známka v kurze';
$string['coursesavailable'] = 'Dostupné kurzy';
$string['coursesavailableexplaination'] = 'Poznámka: Musíte nastaviť kritériá absolvovania kurzu, aby sa názov kurzu objavil v tomto zozname.';
$string['criteria'] = 'Kritériá';
$string['criteriagroup'] = 'Kritériá skupiny';
$string['criteriarequiredall'] = 'Vyžaduje sa splnenie všetkých kritérií uvedených nižšie';
$string['criteriarequiredany'] = 'Vyžaduje sa splnenie jedného kritéria uvedeného nižšie';
$string['csvdownload'] = 'Stiahnuť vo formáte pre tabuľkový procesor (UTF-8 .csv)';
$string['datepassed'] = 'Dátum splnený';
$string['days'] = 'Dni';
$string['defaultcompletion'] = 'Východzie splnenie aktivity';
$string['deletecompletiondata'] = 'Odstrániť údaje o plnení aktivity';
$string['dependenciescompleted'] = 'Splnenie iných kurzov';
$string['editcoursecompletionsettings'] = 'Upraviť nastavenia absolvovania kurzu';
$string['enablecompletion'] = 'Povoliť sledovanie plnenia';
$string['enrolmentduration'] = 'Trvanie zápisu';
$string['err_noactivities'] = 'Informácia o plnení nie je zapnutá v žiadnej aktivite, takže nemôže byť nič zobrazené. Môžete upraviť nastavenie nejakej aktivity v kurze a zapnúť sledovanie plnenia.';
$string['err_nocourses'] = 'Informácia o absolvovaní kurzu nie je zapnutá v žiadnom inom kurze, takže nemôže byť nič zobrazené. Môžete ju upraviť nastavenie nejakého iného kurzu a zapnúť možnosť jeho absolvovania.';
$string['err_nograde'] = 'Prahová známka absolvovania kurzu nebola nastavená. Najprv ju nastavte a potom môžete povoliť tento typ kritéria v tomto kurze.';
$string['err_noroles'] = 'V tomto kurze neexistujú roly so schopnosťou \'moodle/course:markcomplete\'. Najprv túto schopnosť pridajte k roliam a potom môžete povoliť tento typ kritéria.';
$string['err_nousers'] = 'V tomto kurze alebo skupine neexistujú študenti, ktorým by sa mohla zobrazovať informácia o plnení a absolvovaní aktivít. (Vo východzom nastavení sa to zobrazuje iba študentom. Ak teda v kurze žiadni nie sú, vidíte túto chybu. Administrátori môžu zmeniť túto voľbu cez administrátorské nastavenia)';
$string['err_settingslocked'] = 'Jeden alebo viac študentov už splnil kritériá, a preto boli nastavenia zamknuté. Ak ich odomknete, budú existujúce údaje vymazané a môže to spôsobiť zmätok u daného študenta.';
$string['err_system'] = 'V systéme plnenia a absolvovania aktivít sa vyskytla vnútorná chyba. (Administrátori portálu môžu zapnúť ladiace informácie, aby získali viac podrobností.)';
$string['eventcoursecompletionupdated'] = 'Aktualizované nastavenie absolvovanie kurzu';
$string['eventcoursemodulecompletionupdated'] = 'Aktualizované nastavenie splnenie aktivity kurzu';
$string['eventdefaultcompletionupdated'] = 'Východzie nastavenie splnenia aktivity bolo aktualizované.';
$string['excelcsvdownload'] = 'Stiahnuť v Excel kompatibilnom formáte (.csv)';
$string['fraction'] = 'Zlomok';
$string['inprogress'] = 'Práve prebieha';
$string['manualcompletionby'] = 'Manuálne nastavené absolvovanie kurzu iným používateľom';
$string['manualselfcompletion'] = 'Manuálne nastavené absolvovanie kurzu samotným študentom';
$string['markcomplete'] = 'Označiť ako splnené';
$string['markedcompleteby'] = '{$a} označil ako splnené';
$string['markingyourselfcomplete'] = 'Prehlásiť za splnené';
$string['moredetails'] = 'Viac detailov';
$string['nocriteriaset'] = 'Neboli nastavené podmienky pre absolvovanie tohto kurzu';
$string['notenroled'] = 'Nie ste zapísaný ako študent v tomto kurze';
$string['notyetstarted'] = 'Ešte nezačaté';
$string['overallaggregation'] = 'Požiadavky na absolvovanie';
$string['overallaggregation_all'] = 'Kurz je dokončený, ak sú splnené všetky podmienky';
$string['overallaggregation_any'] = 'Kurz je dokončený, ak je splnená ľubovoľná podmienka';
$string['pending'] = 'Až do';
$string['periodpostenrolment'] = 'Obdobie po zápise';
$string['progress'] = 'Pokrok študenta';
$string['progress-title'] = '$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['remainingenroledfortime'] = 'Zostávajúci zapísaní v určitom časovom intervale';
$string['remainingenroleduntildate'] = 'Zostávajúci zapísaní do určitého dátumu';
$string['reportpage'] = 'Zobrazujú sa používatelia od {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Požadované kritériá';
$string['restoringcompletiondata'] = 'Zapisujú sa údaje o plnení';
$string['roleaggregation'] = 'Podmienka vyžaduje';
$string['roleaggregation_all'] = 'Všetky vybrané roly musia označiť kurz ako absolvovaný';
$string['roleaggregation_any'] = 'Akákoľvek z vybraných rol musí označiť kurz ako absolvovaný';
$string['saved'] = 'Uložené';
$string['seedetails'] = 'Viď podrobnosti';
$string['self'] = 'Ja (sám)';
$string['selfcompletion'] = 'Absolvovanie kurzu';
$string['showinguser'] = 'Zobrazuje sa používateľ';
$string['unenrolingfromcourse'] = 'Ohlásenie z kurzu';
$string['unenrolment'] = 'Odhlásenie z kurzu';
$string['unit'] = 'Jednotka';
$string['unlockcompletion'] = 'Odomknúť možnosti plnenia';
$string['unlockcompletiondelete'] = 'Odomknúť možnosti absolvovania a vymazať používateľské údaje o plnení aktivít';
$string['updateactivities'] = 'Aktualizovať stav splnených aktivít';
$string['viewcoursereport'] = 'Prezrieť správu o kurze';
$string['viewingactivity'] = 'Prezeranie aktivity {$a}';
$string['withconditions'] = 'S podmienkami';
$string['writingcompletiondata'] = 'Zapisujú sa údaje o plnení';
$string['xdays'] = '{$a} dní';
$string['yourprogress'] = 'Váš pokrok';
