<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Pridať kritérium';
$string['alwaysshowdefinition'] = 'Povoliť používateľom náhľad na rubriku použitú v module (inak bude zobrazená až po hodnotení)';
$string['backtoediting'] = 'Späť na upravovanie';
$string['confirmdeletecriterion'] = 'Naozaj chcete odstrániť toto kritérium?';
$string['confirmdeletelevel'] = 'Naozaj chcete odstrániť túto úroveň';
$string['criterionaddlevel'] = 'Pridať úroveň';
$string['criteriondelete'] = 'Odstrániť kritérium';
$string['criterionempty'] = 'Kliknite na úpravu kritéria';
$string['criterionmovedown'] = 'Presunúť dole';
$string['criterionmoveup'] = 'Presunúť hore';
$string['definerubric'] = 'Definovať rubriku';
$string['description'] = 'Opis';
$string['enableremarks'] = 'Povoliť hodnotiteľom pridávať textové poznámky ku každému kritériu';
$string['err_mintwolevels'] = 'Každé kritérium musí mať aspoň dve úrovne';
$string['err_nocriteria'] = 'Rubrika musí obsahovať najmenej jedno kritérium';
$string['err_nodefinition'] = 'Definícia úrovne nemôže byť prázdna';
$string['err_nodescription'] = 'Opis kritéria nemôže byť prázdny';
$string['err_scoreformat'] = 'Body na každej úrovni musia byť platné nezáporné číslo';
$string['err_totalscore'] = 'Najvyšší možný počet bodov dosiahnuteľný s touto rubrikou musí byť väčšie ako nula';
$string['gradingof'] = '{$a} hodnotení';
$string['leveldelete'] = 'Odstrániť úroveň';
$string['levelempty'] = 'Kliknite pre úpravy';
$string['name'] = 'Názov';
$string['needregrademessage'] = 'Definícia rubriky bola zmenená potom, ako bol tento študent hodnotený. Používateľ k nej nebude mať prístup, kým neskontrolujete platnosť vypočítanej známky.';
$string['pluginname'] = 'Rubrika';
$string['previewrubric'] = 'Náhľad rubriky';
$string['regrademessage1'] = 'Chystáte sa uložiť zmeny rubriky, ktorá už bola použitá pre hodnotenie. Rozhodnite, či by sa existujúce hodnotenia mali byť opätovne hodnotené pomocou tejto rubriky. Ak áno, nebude súčasné hodnotenie študentom dostupné až dovtedy, kým nebude opätovne ohodnotené.';
$string['regrademessage5'] = 'Chystáte sa uložiť zmeny rubriky, ktorá už bola použitá pre hodnotenie. Známky vo výkaze známok nebudú zmenené, ale rubrika bude schovaná, až kým nebude opätovne ohodnotená.';
$string['regradeoption0'] = 'Opätovné hodnotenie nie je potrebné';
$string['regradeoption1'] = 'Je potrebné opätovné hodnotenie';
$string['restoredfromdraft'] = 'Poznámka: Posledný pokus o ohodnotenie tejto osoby nebol správne uložený, takže bol obnovený koncept hodnotenia. Ak chcete tieto zmeny zrušiť, použite tlačidlo  \'Zrušiť\' nižšie.';
$string['rubric'] = 'Rubrika';
$string['rubricmapping'] = 'Pravidla pre mapovanie skóre na známku';
$string['rubricmappingexplained'] = '<p>Najmenšie možné skóre v rubrike je <b>{$a->minscore} bodov </b>. Tieto budú konvertované na najnižšiu možnú známku za danú činnosť (najčastejšie nulu, ak nie je použité hodnotenie pomocou stupníc). Najvyššie možné skóre je <b>{$a->maxscore} bodov</b>. Tieto budú transformované na najlepšiu možnú známku.</p> <p>Všetky ďalšie skóre budú konvertované na odpovedajúcu známku tak, že sa zaokrúhli na najbližšiu možnú hodnotu. Ak je použitá škála, bude skóre konvertované na položky stupnice.</p>';
$string['rubricnotcompleted'] = 'Každé kritérium musí obsahovať nejakú úroveň';
$string['rubricoptions'] = 'Možnosti rubriky';
$string['rubricstatus'] = 'Súčasný stav rubriky';
$string['save'] = 'Uložiť';
$string['saverubric'] = 'Uložiť rubriku a pripraviť ju k použitiu';
$string['saverubricdraft'] = 'Uložiť ako draft';
$string['scorepostfix'] = '{$a} bodov';
$string['showdescriptionstudent'] = 'Zobrazovať opis rubriky hodnoteným študentom';
$string['showdescriptionteacher'] = 'Zobrazovať opis rubriky počas hodnotenia';
$string['showremarksstudent'] = 'Ukazovať poznámky hodnoteným študentom';
$string['showscorestudent'] = 'Zobrazovať body za jednotlivé úrovne hodnoteným študentom';
$string['showscoreteacher'] = 'Zobrazovať body za jednotlivé úrovne počas hodnotenia';
$string['sortlevelsasc'] = 'Poradie úrovní';
$string['sortlevelsasc0'] = 'Zostupne podľa bodov';
$string['sortlevelsasc1'] = 'Vzostupne podľa bodov';
