<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['availability'] = 'Dostupnosť';
$string['checkforupdates'] = 'Kontrolovať dostupné aktualizácie';
$string['checkforupdateslast'] = 'Posledná kontrola bola uskutočnená dňa {$a}';
$string['displayname'] = 'Názov modulu';
$string['filterall'] = 'Zobraziť všetko';
$string['moodleversion'] = 'Moodle {$a}';
$string['notes'] = 'Poznámky';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Všetky zásuvné moduly';
$string['overviewext'] = 'Dodatočné zásuvné moduly';
$string['plugincheckall'] = 'Všetky zásuvné moduly';
$string['plugincheckattention'] = 'Zásuvné moduly vyžadujúce pozornosť';
$string['pluginchecknone'] = 'Vašu pozornosť nevyžaduje žiaden zásuvný modul';
$string['pluginchecknotice'] = 'Táto stránka zobrazuje zoznam modulov, ktoré môžu vyžadovať vašu pozornosť počas tejto aktualizácie. Zvýraznené položky sú nové moduly, ktoré budú nainštalované, novšie verzie modulov, ktoré budú aktualizované a chýbajúce moduly. Zásuvné moduly tretích strán sú zvýraznené vždy. Doporučuje sa, aby ste skontrolovali, či nie je dostupná novšia verzia všetkých zásuvných modulov a prípadne túto novšiu verziu nahrali na váš server predtým, ako budete pokračovať s touto aktualizáciou Moodle.';
$string['plugindisable'] = 'Zakázať';
$string['plugindisabled'] = 'Zakázaný';
$string['pluginenable'] = 'Povoliť';
$string['pluginenabled'] = 'Povolený';
$string['requiredby'] = 'Je vyžadovaný modulom: {$a}';
$string['requires'] = 'Vyžaduje';
$string['rootdir'] = 'Adresár';
$string['settings'] = 'Nastavenia';
$string['source'] = 'Zdroj';
$string['sourceext'] = 'Rozšírenie';
$string['sourcestd'] = 'Štandardný';
$string['status'] = 'Status';
$string['status_delete'] = 'Na odstránenie';
$string['status_missing'] = 'Chýba na disku';
$string['status_new'] = 'Bude nainštalovaný';
$string['status_nodb'] = 'Žiadna databáza';
$string['status_upgrade'] = 'Bude aktualizovaný';
$string['status_uptodate'] = 'Nainštalovaný';
$string['systemname'] = 'Identifikátor';
$string['type_antivirus_plural'] = 'Antivírové zásuvné moduly';
$string['type_auth'] = 'Overovací modul';
$string['type_auth_plural'] = 'Overovacie zásuvné moduly';
$string['type_availability_plural'] = 'Obmedzenia dostupnosti';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloky';
$string['type_calendartype_plural'] = 'Typy kalendárov';
$string['type_coursereport'] = 'Výkaz kurzu';
$string['type_coursereport_plural'] = 'Výkazy kurzu';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editory';
$string['type_enrol_plural'] = 'Metódy zápisu';
$string['type_fileconverter'] = 'Konvertor dokumentov';
$string['type_fileconvertermanage'] = 'Správa konvertorov dokumentov';
$string['type_fileconverter_plural'] = 'Konvertory dokumentov';
$string['type_filter'] = 'Textový filter';
$string['type_filter_plural'] = 'Textové filtre';
$string['type_format'] = 'Formát kurzu';
$string['type_format_plural'] = 'Formáty kurzu';
$string['type_local_plural'] = 'Lokálne rozsírenia';
$string['type_message_plural'] = 'Výstupy správ';
$string['type_mnetservice'] = 'Služba MNet';
$string['type_mod'] = 'Modul aktivít';
$string['type_mod_plural'] = 'Moduly aktivít';
$string['type_plagiarism'] = 'Prevencia plagiátorstva';
$string['type_plagiarism_plural'] = 'Prevencia plagiátorstva';
$string['type_portfolio'] = 'Portfólio';
$string['type_portfolio_plural'] = 'Portfóliá';
$string['type_qbehaviour'] = 'Správanie otázky';
$string['type_qbehaviour_plural'] = 'Správanie otázok';
$string['type_qformat'] = 'Formát importu a exportu testových úloh';
$string['type_qformat_plural'] = 'Formáty importu a exportu testových úloh';
$string['type_qtype'] = 'Typ otázky';
$string['type_qtype_plural'] = 'Typy otázok';
$string['type_repository'] = 'Úložisko';
$string['type_repository_plural'] = 'Úložiská';
$string['type_theme'] = 'Téma';
$string['type_theme_plural'] = 'Témy';
$string['type_tool'] = 'Administrátorský nástroj';
$string['type_tool_plural'] = 'Administrátorské nástroje';
$string['type_webservice'] = 'Protokol webovej služby';
$string['type_webservice_plural'] = 'Protokoly webových služieb';
$string['uninstall'] = 'Odinštalovať';
$string['uninstallextraconfirmblock'] = 'Počet inštancií tohto bloku: {$a->instances}';
$string['uninstallextraconfirmenrol'] = 'Počet zapísaných používateľov: {$a->enrolments}';
$string['uninstallextraconfirmmod'] = 'Celkový počet inštancií tohto modulu: {$a->instances}, počet kurzov obsahujúcich tento modul: {$a->courses}';
$string['uninstalling'] = 'Odinštalovanie {$a->name}';
$string['updateavailable'] = 'Je dostupná nová verzia {$a}!';
$string['updateavailable_moreinfo'] = 'Viac informácií ...';
$string['updateavailable_release'] = 'Verzia {$a}';
$string['updatepluginconfirm'] = 'Potvrdenie aktualizácie modulu';
$string['validationmsg_componentmatch'] = 'Celý názov komponentu';
$string['validationmsg_componentmismatchname'] = 'Nesúlad názvu zásuvného modulu';
$string['validationmsg_componentmismatchtype'] = 'Nesúlad typu zásuvného modulu';
$string['validationmsg_filenotexists'] = 'Rozbalený súbor nebol nájdený';
$string['validationmsg_filesnumber'] = 'V balíčku nebolo nájdených dosť súborov';
$string['validationmsg_filestatus'] = 'Niektoré súbory nie je možné rozbaliť';
$string['validationmsg_filestatus_info'] = 'Pri pokuse o rozbalenie súboru {$a->file} nastala chyba "{$a->status}".';
$string['validationmsg_foundlangfile'] = 'Nájdený jazykový súbor';
$string['validationmsglevel_debug'] = 'Ladenie';
$string['validationmsglevel_error'] = 'Chyba';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Varovanie';
$string['validationmsg_maturity'] = 'Deklarovaná úroveň vyspelosti';
$string['validationmsg_missingcomponent'] = 'Zásuvný modul nedeklaruje názov svojho komponentu';
$string['validationmsg_missingexpectedlangenfile'] = 'Chyba v názve súboru pre anglický jazyk';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Tento zásuvný modul neobsahuje očakávaný anglický jazykový súbor {$a}.';
$string['validationmsg_missinglangenfile'] = 'Nebol nájdený súbor pre anglický jazyk';
$string['validationmsg_missinglangenfolder'] = 'Chýba adresár pre anglický jazyk';
$string['validationmsg_missingversion'] = 'Zásuvný modul nedeklaruje svoju verziu';
$string['validationmsg_missingversionphp'] = 'Súbor version.php nebol nájdený';
$string['validationmsg_multiplelangenfiles'] = 'Bolo nájdených viacero súborov pre anglický jazyk';
$string['validationmsg_onedir'] = 'Chybná štruktúra ZIP súboru';
$string['validationmsg_pathwritable'] = 'Kontrola prístupu na zápis';
$string['validationmsg_pluginversion'] = 'Verzia zásuvného modulu';
$string['validationmsg_release'] = 'Vydanie zásuvného modulu';
$string['validationmsg_requiresmoodle'] = 'Požadovaná verzia Moodle';
$string['validationmsg_rootdir'] = 'Názov inštalovaného zásuvného modulu';
$string['validationmsg_rootdirinvalid'] = 'Nesprávny názov zásuvného modulu';
$string['validationmsg_targetexists'] = 'Cieľové umiestnenie existuje a bude odstránené';
$string['validationmsg_targetnotdir'] = 'Cieľové umiestnenie obsahuje súbor';
$string['validationmsg_unknowntype'] = 'Neznámy typ zásuvného modulu';
$string['validationmsg_versionphpsyntax'] = 'Bola zistená nepodporovaná syntax v súbore version.php';
$string['version'] = 'Verzia';
$string['versiondb'] = 'Súčasná verzia';
$string['versiondisk'] = 'Nová verzia';
