<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Pridať nové pravidlo';
$string['allevents'] = 'Všetky udalosti';
$string['allmodules'] = 'Všetky výskyty';
$string['area'] = 'Pole';
$string['areatomonitor'] = 'Oblasť sledovania';
$string['cachedef_eventsubscriptions'] = 'Tu je ukladaný zoznam odoberaných udalostí pre jednotlivé kurzy';
$string['contactadmin'] = 'Pre povolenie tejto možnosti kontaktujte administrátora';
$string['core'] = 'Jadro systému';
$string['currentsubscriptions'] = 'Vaše aktuálne odbery';
$string['defaultmessagetemplate'] = 'Názov pravidla: {rulename}<br />Opis: {description}<br />Názov udalosti: {eventname}';
$string['deleterule'] = 'Odstrániť pravidlá';
$string['deletesubscription'] = 'Odstrániť odber';
$string['description'] = 'Opis:';
$string['disablefieldswarning'] = 'Niektoré pravidlá nie je možné upravovať, pretože toto pravidlo už obsahuje odbery';
$string['duplicaterule'] = 'Kopírovať pravidlo';
$string['editrule'] = 'Upraviť pravidlo';
$string['enablehelp'] = 'Povoliť / zakázať sledovanie udalostí';
$string['enablehelp_help'] = 'Predtým, ako budete môcť vytvárať pravidlá a prihlásiť sa na odber, musí byť aktivované monitorovanie udalostí. Poznámka: Aktivácia monitorovania udalostí môže mať vplyv na výkon vášho portálu.';
$string['errorincorrectevent'] = 'Vyberte udalosť vzťahujúcu sa k vybranému zásuvnému modulu';
$string['event'] = 'Udalosť';
$string['eventnotfound'] = 'Udalosť nebola nájdená';
$string['eventrulecreated'] = 'Pravidlo vyvorené';
$string['eventruledeleted'] = 'Pravidlo odstránené';
$string['eventruleupdated'] = 'Pravidlo aktualizované';
$string['eventsubcreated'] = 'Vytvorený odber';
$string['eventsubcriteriamet'] = 'Splnené kritériá odberu';
$string['eventsubdeleted'] = 'Odber odstránený';
$string['freqdesc'] = '{$a->freq} krát za {$a->mins} minút(u)';
$string['frequency'] = 'Frekvencia';
$string['frequency_help'] = 'Počet udalostí v špecifikovanom čase požadovaný pre upozornenie pre odoslanie';
$string['inminutes'] = 'v minútach';
$string['invalidmodule'] = 'Neplatný modul';
$string['manage'] = 'Spravovať';
$string['managerules'] = 'Pravidlá pre monitorovanie udalostí';
$string['manageruleslink'] = 'Môžete spravovať pravidlá na stránke {$a}.';
$string['managesubscriptions'] = 'Monitorovanie udalostí';
$string['managesubscriptionslink'] = 'K pravidlám sa môžete prihlásiť na stránke {$a}';
$string['messageprovider:notification'] = 'Oznámenie pravidiel odberu';
$string['messagetemplate'] = 'Notifikačná správa';
$string['messagetemplate_help'] = 'Jedná sa o obsah správy, ktorá bude používateľovi poslaná, ak sú splnené podmienky pravidla. Môžete používať tieto šablóny: <br /><br />
* {link} - odkaz na miesto, kde k udalosti došlo. <br />
* {modulelink} - Odkaz na modul, kde se udalosť stala. <br />
* {rulename} - Názov tohto pravidla. <br />
* {description} - Opis pravidla. <br />
* {eventName} - Názov akcie spojenej s pravidlom.';
$string['moduleinstance'] = 'Inštancia modulu';
$string['monitordisabled'] = 'Sledovanie udalostí je aktuálne zakázané';
$string['monitorenabled'] = 'Sledovanie udalostí je aktuálne povolené';
$string['monitor:managerules'] = 'Správa pravidiel monitoru udalostí';
$string['monitor:managetool'] = 'Povoliť / zakázať sledovanie udalostí';
$string['monitor:subscribe'] = 'Odoberať pravidlá monitoru udalostí';
$string['norules'] = 'Neexistujú žiadne pravidlá pre odber';
$string['pluginname'] = 'Monitor udalostí';
$string['processevents'] = 'Spracovať udalosti';
$string['ruleareyousure'] = 'Naozaj chcete odstrániť pravidlo "{$a}"?';
$string['ruleareyousureextra'] = 'K dispozícii sú tiež {$a} odbery podľa tohto pravidla. Tie budú tiež odstránené.';
$string['rulecopysuccess'] = 'Pravidlo úspešne skopírované';
$string['ruledeletesuccess'] = 'Pravidlo úspešne odstránené';
$string['rulehelp'] = 'Podrobnosti pravidla';
$string['rulehelp_help'] = 'Toto pravidlo sleduje udalosti \'{$a->eventname}\' v \'{$a->eventcomponent}\' spustené {$a->frequency} krát za {$a->minutes} minút(u).';
$string['rulename'] = 'Názov pravidla';
$string['rulenopermission'] = 'Nemáte oprávnenie na odber žiadnej udalosti.';
$string['rulenopermissions'] = 'Na pravidlo "{$a} pravidlo" nemáte oprávnenie';
$string['rulescansubscribe'] = 'Môžete odoberať pravidlá';
$string['selectacourse'] = 'Vyberte kurz';
$string['selectcourse'] = 'Navštívte túto štatistiku na úrovni kurzu, aby ste získali zoznam možných modulov';
$string['subareyousure'] = 'Naozaj chcete odstrániť odber pravidla "{$a}"?';
$string['subcreatesuccess'] = 'Úspešne vytvorený odber';
$string['subdeletesuccess'] = 'Úspešne odstránený odber';
$string['subhelp'] = 'Podrobnosti odberu';
$string['subhelp_help'] = 'Toto pravidlo sleduje udalosti \'{$a->eventname}\' v \'{$a->eventcomponent}\' spustené {$a->frequency} krát za {$a->minutes} minút(u).';
$string['subscribeto'] = 'Prihlásiť sa k pravidlu "{$a}"';
$string['taskcleanevents'] = 'Odstráni nepotrebné sledovanie udalostí';
$string['unsubscribe'] = 'Zrušiť odber';
