<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sk', branch 'MOODLE_34_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Pridať komentár';
$string['addedbegins'] = 'pridané začínajú';
$string['addedends'] = 'pridané končia';
$string['admin'] = 'Administrácia';
$string['adminmenu'] = 'Menu administrátora';
$string['attachmentattach'] = 'Pridať ako prílohu';
$string['attachmentimage'] = 'Pridať ako obrázok';
$string['attachmentlink'] = 'Pridať ako odkaz';
$string['attachments'] = 'Táto stránka má prílohy';
$string['backcomments'] = 'Naspäť ku komentárom';
$string['backhistory'] = 'Naspäť k histórii';
$string['backoldversion'] = 'Naspäť k staršej verzii';
$string['backpage'] = 'Naspäť na stránku';
$string['backtomapmenu'] = 'Naspäť k menu';
$string['cannotcomparenewerversion'] = 'Verziu stránky je možné porovnávať iba s jej staršou verziou.';
$string['cannoteditpage'] = 'Nemôžete editovať túto stránku.';
$string['cannotmanagefiles'] = 'Nemáte oprávnenie na správu wiki súborov';
$string['cannotviewfiles'] = 'Nemáte oprávnenie na prezeranie wiki súborov';
$string['cannotviewpage'] = 'Nemôžete prezerať túto stránku.';
$string['changerate'] = 'Chcete to zmeniť?';
$string['comments'] = 'Komentáre';
$string['commentscount'] = 'Komentáre ({$a})';
$string['comparesel'] = 'Porovnať zvolené';
$string['comparewith'] = 'Porovnanie verzie {$a->old} s verziou {$a->new}';
$string['contributions'] = 'Príspevky';
$string['contributions_help'] = 'Zoznam stránok, ktoré ste editovali.';
$string['createcomment'] = 'Vytvoriť komentár';
$string['createddate'] = 'Vytvorené: {$a->date} užívateľom {$a->username}';
$string['createpage'] = 'Vytvoriť stránku';
$string['creating'] = 'Vytvorenie wiki stránky';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Predvolený formát';
$string['defaultformat_help'] = 'Toto nastavenie určuje východzí formát pri úprave wiki stránok.

* HTML - je dostupný HTML editor
* Creole - spoločný wiki značkovací jazyk so malou lištou nástrojov
* Nwiki - wiki značkovací jazyk príbuzný s formátom Mediawiki použitý v module Nwiki ';
$string['deletecomment'] = 'Odstránenie komentára';
$string['deletecommentcheck'] = 'Odstrániť komentár';
$string['deletecommentcheckfull'] = 'Skutočne si želáte odstrániť komentár?';
$string['deletedbegins'] = 'Vymazávanie začína';
$string['deletedends'] = 'Vymazávanie končí';
$string['deleteupload'] = 'Vymazať';
$string['deleteversions'] = 'Odstrániť verzie stránky';
$string['diff'] = 'Rozdiely';
$string['diff_help'] = 'Vybrané verzie stránky môžu byť navzájom porovnane za účelom zistenia rozdielov.';
$string['edit'] = 'Upraviť';
$string['editblocks'] = 'Zapnúť upravenie blokov';
$string['editcomment'] = 'Upraviť komentár';
$string['editfiles'] = 'Upraviť wiki súbory';
$string['editing'] = 'Úprava wiki stránky';
$string['editingcomment'] = 'Úprava komentára';
$string['editingpage'] = 'Úprava tejto stránky \'{$a}\'';
$string['editsection'] = 'editovať';
$string['eventdiffviewed'] = 'Rozdiel Wiki stránok prezeraný';
$string['eventhistoryviewed'] = 'História Wiki stránok prezeraná';
$string['eventmapviewed'] = 'Mapa Wiki stránok prezeraná';
$string['eventpagecreated'] = 'Wiki stránka vytvorená';
$string['eventpagedeleted'] = 'Wiki stránka odstránená';
$string['eventpagelocksdeleted'] = 'Zámky Wiki stránok odstránené';
$string['eventpageupdated'] = 'Wiki stránka aktualizovaná';
$string['eventpageversiondeleted'] = 'Verzia Wiki stránky odstránená';
$string['eventpageviewed'] = 'Wiki stránka prezeraná';
$string['eventversionrestored'] = 'Verzia Wiki stránky obnovená';
$string['eventversionviewed'] = 'Verzia Wiki stránky prezeraná';
$string['filenotuploadederror'] = 'Súbor \'{$a}\' nemôže byť pridaný správne.';
$string['files'] = 'Súbory';
$string['filtername'] = 'Automatické prepojenie wiki stránok';
$string['firstpagetitle'] = 'Názov prvej stránky';
$string['firstpagetitle_help'] = 'Názov prvej stránky wiki.';
$string['forceformat'] = 'Vnútiť formát';
$string['forceformat_help'] = 'Ak je formát vnútený (zapnutá možnosť), nie je možné vybrať typ formátu pri úprave wiki stránky.';
$string['format'] = 'Formát';
$string['formatcreole'] = 'Formát Creole';
$string['formatcreole_help'] = 'Creole je štandardný wiki značkovací jazyk s lištou nástrojov pre vkladanie vhodných značiek.

Pre vytvorenie novej stránky zadajte jej názov v dvojitých hranatých zátvorkách, napríklad [[Stránka 2]].';
$string['format_help'] = '* HTML - HTML editor
* Creole - štandardný wiki značkovací jazyk s lištou nástrojov pre vkladanie vhodných značiek.
* Nwiki - značkovací jazyk podobný Mediawiki použitý v Nwiki module';
$string['formathtml'] = 'HTML formát';
$string['formathtml_help'] = 'HTML editor môže byť použitý pre formátovanie obsahu.

Pre vytvorenie novej stránky zadajte jej názov v dvojitých hranatých zátvorkách, napríklad [[Stránka 2]].';
$string['formatnwiki'] = 'NWiki formát';
$string['formatnwiki_help'] = 'Nwiki je značkovací jazyk podobný Mediawiki použitý v Nwiki module.

Pre vytvorenie novej stránky zadajte jej názov v dvojitých hranatých zátvorkách, napríklad [[Stránka 2]].';
$string['history'] = 'História';
$string['history_help'] = 'Zoznam histórie odkazuje na predchádzajúce verzie stránky.';
$string['html'] = 'HTML formát';
$string['incorrectdeleteversions'] = 'Verzie stránky poskytnuté na odstránenie sú chybné.';
$string['incorrectpageid'] = 'ID stránky je nesprávne.';
$string['incorrectsubwikiid'] = 'ID subwiki je nesprávne.';
$string['incorrectwikiid'] = 'ID wiki je nesprávne.';
$string['indicator:cognitivedepth'] = 'Kognitívna Wiki';
$string['individualpagedoesnotexist'] = 'Jednotlivé wiki stránky neexistujú';
$string['insertcomment'] = 'Vložiť komentár';
$string['insertimage'] = 'Vložiť obrázok ...';
$string['insertimage_help'] = 'Tento rozbaľovací zoznam vloží obrázok do Wiki editora. Ak potrebujete do Wiki pridať viac obrázkov, použite, prosím tabuľku "Súbory".';
$string['invalidlock'] = 'Táto stránka je už uzamknutá iným užívateľom.';
$string['invalidparameters'] = 'Boli uvedené neplatné parametre .';
$string['invalidsection'] = 'Neplatná sekcia';
$string['invalidsesskey'] = 'Uvedený Sesskey nie je platný. Prosím znovu odoslať dáta.';
$string['javascriptdisabledlocks'] = 'Váš prehliadač nemá zapnutý javascript a nefunguje mechanizmus zámkov. Je možné, že vaše zmeny neboli správne uložené.';
$string['links'] = 'Odkazy';
$string['listall'] = 'Uviesť všetkých';
$string['listorphan'] = 'Uviesť chýbajúcich';
$string['lockingajaxtimeout'] = 'Upraviť obnovovanie zamykania stránky';
$string['lockingtimeout'] = 'Doba zamykania';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menu';
$string['migrationfinished'] = 'Migrácia úspešne dokončená';
$string['migrationfinishednowikis'] = 'Migrácia skončila, žiadne wiki neboli migrované';
$string['missingpages'] = 'Stránky bez obsahu';
$string['modified'] = 'Upravené';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = '"Modul Wiki umožňuje účastníkom vytvárať a editovať súbor webových stránok. Modul Wiki môže byť v kolaboratívnom režime, kde ho môže editovať každý, alebo v individuálnom režime, kde má každý svoju vlastnú Wiki stránku, ktorú môže upravovať iba on sám.

Vo Wiki sa uchováva história predchádzajúcich verzií každej stránky vo Wiki, pričom sa uvádzajú úpravy urobené každým účastníkom.

Wiki moduly majú veľa využití, ako napríklad:

* na tvorbu poznámok z prednášok skupín alebo študijných príručiek
* na spoločné plánovanie práce členov tímov alebo agendy stretnutí
* na autorskú spoluprácu používateľov pri tvorbe online knihy, vytvárajúc obsah na tému zadanú lektorom
* na spoločné rozprávanie príbehov alebo tvorbu poézie, kde každý účastník napíše riadok alebo verš
* ako osobný denník na poznámky zo skúšok alebo revízie (pomocou individuálnej Wiki stránky)"';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'Navigácia';
$string['navigationfrom'] = 'Táto stránka prichádza z';
$string['navigationfrom_help'] = 'Wiki stránky odkazujúce sa na túto stránku';
$string['navigationto'] = 'Táto stránka sa odkazuje na';
$string['navigationto_help'] = 'Odkazy, ktoré sú vložené v tejto stránke';
$string['newpage'] = 'Nová';
$string['newpagehdr'] = 'Nová stránka';
$string['newpagetitle'] = 'Nový názov stránky';
$string['noattachments'] = '<strong>Žiadne súbory neboli pripojené</strong>';
$string['nocomments'] = 'Nie sú žiadne komentáre';
$string['nocontent'] = 'Neexistuje žiadny obsah pre túto stránku';
$string['nocontribs'] = 'Nemáte žiadne príspevky v tejto wiki';
$string['nocreatepermission'] = 'Na vytvorenie stránky je potrebné mať oprávnenie';
$string['noeditcommentpermission'] = 'Pre úpravu komentárov je potrebné mať oprávnenie';
$string['noeditpermission'] = 'Pre úpravu stránky je potrebné mať oprávnenie';
$string['nofrompages'] = 'Neexistujú žiadne odkazy na túto stránku';
$string['nohistory'] = 'Neexistuje žiadna história pre túto stránku';
$string['nomanagecommentpermission'] = 'Pre správu komentárov je potrebné mať oprávnenie';
$string['nomanagewikipermission'] = 'Pre riadenie wiki je potrebné mať oprávnenie';
$string['noorphanedpages'] = 'Nie sú žiadne osamotené stránky';
$string['nooverridelockpermission'] = 'Pre možnosť prepisovania je potrebné mať oprávnenie';
$string['norated'] = 'Táto stránka nebola zatiaľ hodnotená, buďte prvý!';
$string['norating'] = 'Žiadne hodnotenie';
$string['nosearchresults'] = 'Žiadne výsledky';
$string['noteditblocks'] = 'Vypnúť úpravu blokov';
$string['notingroup'] = 'Nie je v skupine';
$string['notmigrated'] = 'Toto wiki ešte nebolo premigrované. Kontaktujte administrátora portálu.';
$string['notopages'] = 'Táto stránka nie je prepojená na iné stránky';
$string['noupdatedpages'] = 'Nie sú žiadne aktualizované stránky';
$string['noviewcommentpermission'] = 'Pre zobrazenie komentárov je potrebné mať oprávnenie';
$string['noviewpagepermission'] = 'Pre zobrazenie stránky je potrebné mať oprávnenie';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Staršia verzia';
$string['orphaned'] = 'Osamotené stránky';
$string['orphaned_help'] = 'Zoznam stránok, ktoré nie sú prepojené na iné stránky';
$string['overridelocks'] = 'Prepísať zámky';
$string['overridinglocks'] = 'Prepisujem zámky';
$string['pageexists'] = 'Táto stránka už existuje, budete presmerovaní.';
$string['pageindex'] = 'Strom stránok';
$string['pageindex_help'] = 'This wiki\'s page tree';
$string['pageislocked'] = 'Niekto práve upravuje túto stránku. Pokúste sa o úpravu neskôr.';
$string['pagelist'] = 'Zoznam stránok';
$string['pagelist_help'] = 'Zoznam stránok v abecednom poradí';
$string['page-mod-wiki-comments'] = 'Stránka s komentármi wiki modulu';
$string['page-mod-wiki-history'] = 'Stránka histórie wiki';
$string['page-mod-wiki-map'] = 'Stránka s mapou wiki';
$string['page-mod-wiki-view'] = 'Hlavná stránka wiki modulu';
$string['page-mod-wiki-x'] = 'Ľubovoľná stránka modulu wiki';
$string['pagename'] = 'Názov stránky';
$string['peerreview'] = 'Peer review';
$string['pluginadministration'] = 'Správa Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Verzia pre tlač';
$string['previewwarning'] = 'Toto je náhľad. Zmeny neboli doteraz uložené.';
$string['print'] = 'Vytlačiť';
$string['rated'] = 'Ohodnotili ste túto stránku {$a}';
$string['rating'] = 'Hodnotenie';
$string['ratingmode'] = 'Režim hodnotenia';
$string['removeallwikitags'] = 'Odstrániť všetky Wiki tagy';
$string['removepages'] = 'Odstrániť stránky';
$string['repeatedsection'] = 'Wiki chyba: Názov sekcie sa nemôže zopakovať \'{$a}\'';
$string['restore'] = 'Obnoviť';
$string['restoreconfirm'] = 'Ste si istý, že chcete obnoviť verziu #{$a}?';
$string['restoreerror'] = 'Verzia #{$a} nemôže byť obnovená';
$string['restorethis'] = 'Obnoviť túto verziu';
$string['restoreversion'] = 'Obnoviť staršiu verziu';
$string['restoring'] = 'Obnovuje sa verzia #{$a}';
$string['return'] = 'Naspäť';
$string['save'] = 'Uložiť';
$string['saving'] = 'Ukladá sa wiki stránka';
$string['savingerror'] = 'Ukladanie chýb';
$string['searchcontent'] = 'Vyhľadávanie v obsahu stránok';
$string['searchresult'] = 'Výsledky vyhľadávania:';
$string['searchterms'] = 'Vyhľadať termíny';
$string['searchwikis'] = 'Hľadať wiki';
$string['special'] = 'Osobitné';
$string['tableofcontents'] = 'Obsah';
$string['tagsdeleted'] = 'Wiki tagy boli odstránené';
$string['teacherrating'] = 'Učiteľské hodnotenie';
$string['timesrating'] = 'Táto stránka bola hodnotená {$a->c} krát s priemerom: {$a->s}';
$string['updatedpages'] = 'Aktualizované stránky';
$string['updatedpages_help'] = 'Nedávno aktualizované wiki stránky';
$string['updatedwikipages'] = 'Aktualizované wiki stránky';
$string['upload'] = 'Pridať alebo vymazať';
$string['uploadactions'] = 'Možnosti';
$string['uploadfiletitle'] = 'Prílohy';
$string['uploadname'] = 'Názov súboru';
$string['uploadtitle'] = 'Priložené súbory';
$string['version'] = 'Verzia';
$string['versionerror'] = 'ID číslo verzie neexistuje';
$string['versionnum'] = 'Verzia #{$a}';
$string['view'] = 'Prehľad';
$string['viewallhistory'] = 'Zobraziť celú históriu';
$string['viewcurrent'] = 'Aktuálna verzia';
$string['viewperpage'] = 'Zobraziť {$a} verzii na jednej stránke';
$string['viewversion'] = 'Zobraziť verziu stránky #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Pridať novú wiki stránku';
$string['wikiattachments'] = 'Prílohy Wiki';
$string['wikiboldtext'] = 'Tučný text';
$string['wiki:createpage'] = 'Vytvoriť novú wiki stránku';
$string['wiki:editcomment'] = 'Pridať komentár k stránke';
$string['wiki:editpage'] = 'Uložiť wiki stránky';
$string['wikiexternalurl'] = 'Externý URL odkaz';
$string['wikifiles'] = 'Wiki súbory';
$string['wikifiletable'] = 'Zoznam pridaných súborov';
$string['wikiheader'] = 'Úroveň {$a} záhlavia';
$string['wikihr'] = 'Horizontálna čiara';
$string['wikiimage'] = 'Obrázok';
$string['wikiinternalurl'] = 'Interný odkaz';
$string['wikiintro'] = 'Opis wiki';
$string['wikiitalictext'] = 'Text kurzívou';
$string['wiki:managecomment'] = 'Spravovať wiki komentáre';
$string['wiki:managefiles'] = 'Spravovať wiki súbory';
$string['wiki:managewiki'] = 'Spravovať wiki nastavenia';
$string['wikimode'] = 'Wiki režim';
$string['wikimodecollaborative'] = 'Kolaboratívne Wiki';
$string['wikimode_help'] = 'Wiki mód určuje, či môže každý upravovať wiki (kolaroratórne wiki) alebo či má každý svoje vlastné wiki, ktoré môže upravovať iba on sám (individuálne wiki).';
$string['wikimodeindividual'] = 'Individuálne Wiki';
$string['wikiname'] = 'Názov stránky';
$string['wikinowikitext'] = 'Žiaden Wiki text';
$string['wikiorderedlist'] = 'Triedený zoznam';
$string['wiki:overridelock'] = 'Prepísať zamknuté stránky';
$string['wikipages'] = 'Wiki stránky';
$string['wikisettings'] = 'Wiki nastavenia';
$string['wikiunorderedlist'] = 'Netriedený zoznam';
$string['wiki:viewcomment'] = 'Zobraziť komentáre stránky';
$string['wiki:viewpage'] = 'Zobraziť wiki stránky';
$string['wrongversionlock'] = 'Kým ste upravovali stránku, ju upravil aj niekto iný a váš obsah je teda neplatný.';
$string['wrongversionsave'] = 'Počas vašej práce iný používateľ upravoval túto stránku. Vaším uložením sa jeho zmeny stratili. Pozrite sa do histórie stránky.';
